

.bg-katze {
    position: fixed; 
    width: 100%; 
    height: 100%;
    margin: 0 !important;
    
  }
  .bg img {
    position: absolute; 
    top: 0; 
    left: 0; 
    right: 0; 
    bottom: 0; 
    margin: auto; 
    min-width: 50%;
    min-height: 50%;
    
  }

  .bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
  }

  @media (min-width: 768px) {
    .bd-placeholder-img-lg {
      font-size: 3.5rem;
    }
  }

  .ml-50{
    margin-left: 50px;
  }

  .ml-38{
    margin-left: 38px;
  }

 
 
